﻿@charset "UTF-8";.esriSimpleSliderIsochroneButton{border-bottom:0 solid #57585A;border-radius:5px 5px 5px 5px;webkit-border-radius:5px 5px 5px 5px;}
.esriSimpleSliderIsochroneButton:hover{background-color:#eee;}
.esriSimpleSliderIsochroneButton:active{background-color:#ddd;}
.esriSimpleSliderSpacer{background:none!important;opacity:.2!important;}
.action.zoomTo{display:none;}
div.karte{width:400px;height:400px;background-color:#fdfdfd;}
div.karteSteaDetails{width:100%;height:350px;margin-bottom:5px;}
div.karteErgebnisliste{width:100%;height:600px;}
div.routenplanerRoadmap{float:left;width:35%;height:600px;overflow-y:auto;}
div.routenplanerKartenansicht{float:right;width:65%;}
div.routenbeschreibung{margin-left:16px;}
div.karteRoutenplaner{width:100%;height:600px;}
div.routeSummary{vertical-align:middle;margin-top:5px;font-size:110%;padding:15px;padding-left:7px;vertical-align:middle;position:relative;}
div.routeStep{min-height:45px;margin-left:5px;margin-right:5px;position:relative;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#D7D8D9;}
div.routeStep>img{margin:auto;position:absolute;top:0;bottom:0;float:left;}
div.routeInstruction{vertical-align:middle;padding-top:6px;padding-bottom:3px;margin-left:30px;}
div.routeSupplement{vertical-align:middle;padding-top:3px;margin-right:5px;margin-left:-3px;clear:left;font-weight:normal;color:#8F8F8F;}
div.routenplanerModus{top:-29px;position:relative;}